!set title=Trans-recta
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=en
leftrange=-5.000000
rightrange=5.000000
author=Gang XIAO
email=xiao@unice.fr
computeanswer=no
precision=10000

ansorder=c
varcnt=27
prevarcnt=26
postvarcnt=0
replycnt=0
choicecnt=1
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

val6=No. La suma no es conmutativa
val7=No. El elemento 0 no existe
val8=No. La suma no es asociativa
val9=No. La suma no está bien definida
val10=No. Hay elementos que no tienen su opuesto
val11=No. El producto por escalar no está bien definido
val12=No. El producto por escalar no es asociativo
val13=No. Al multiplicar por el elemento unidad 1 cambia el vector
val14=No. No verifica la propiedad distributiva
val15=Sí. Es un espacio vectorial
val16=$val15,$val9,$val7,$val6,$val8,$val10,$val11,$val12,$val14
val17=<sub>1</sub>
val18=<sub>2</sub>
tmp0=!randitem -7,-6,-5,-4,-3,-2,2,3,4,5,6,7

val19=$[rint($(tmp0))]
tmp0=!randitem -7,-6,-5,-4,-3,-2,2,3,4,5,6,7

val20=$[rint($(tmp0))]
tmp0=!randitem 1,2,3,4

val21=$(tmp0)
val22=$[rint(-($val19))]
val23=$[rint(-($val20))]

!ifval $val21=1 or $val21=4
val24=$[rint($val22)]
!else
val24=$[rint($val19)]
!endif

!ifval $val21=1 or $val21=4
val25=$[rint($val23)]
!else
val25=$[rint($val20)]
!endif

!ifval $val22>0
val22=+$val22
!else
val22=$val22
!endif

!ifval $val23>0
val23=+$val23
!else
val23=$val23
!endif

!ifval $val24>0
val24=+$val24
!else
val24=$val24
!endif

!ifval $val25>0
val25=+$val25
!else
val25=$val25
!endif

!ifval $val21>2
val26=1-<i>a</i>
!else
val26=<i>a</i>-1
!endif
tmp0=!item $val21 of $val15,$val14,$val15,$val14

val27=$(tmp0)
choicename1=La respuesta
choicegood1=$val27
choicebad1=$val16
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Sea <i>S</i> el conjunto de las parejas (x,y) de números reales.	Definimos la suma y el producto por escalares en <i>S</i>	como sigue:<ul>	<li>Si (x$val17,y$val17) y (x$val18,y$val18) son dos elementos de <i>S</i>, 	 su suma en <i>S</i> está definida por la pareja	 (x$val17+x$val18$val22,y$val17+y$val18$val23).	<li>Si (x,y) es un elemento de <i>S</i>, y si <i>a</i> es un número real,	 el producto de (x,y) por el escalar <i>a</i> en <i>S</i> está definido	 por la pareja	 (<i>a</i>x$val24($val26),<i>a</i>y$val25($val26)).	</ul>	¿Es <i>S</i> con la estructura definida más arriba un espacio vectorial sobre	<b>R</b>?
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=17,18,22,23,24,25,26
embedcnt=0
